:root {
h1,h2,h3,h4,h5 { font-family: FreeMono, monospace; color: black; margin: 10px 20px }

h5 {font-size: 34px;}

h2 { font-size: 24px; margin-left: 30%; margin-right: 30%;}

h3 { font-size: 18.72px; margin-left: 30%; margin-right: 30%;}

h4 { font-size: 16px; margin-left: 30%; margin-right: 30%;}

h5 { font-size: 13px;}

p { font-family: FreeMono, monospace; text-align: left; margin: 10px 20px; font-size: 24px; border-collapse: collapse; margin-left: 30%; margin-right: 30%;}

nav { font-family: "Courier New", monospace; text-align: center; margin: 5px 10px; font-size: 20px;
    a {  text-decoration: none; color: grey  }
    }
ul { font-family: FreeMono, monospace; text-align: left; margin: auto 2rem; font-size: 16px; margin-left: 30%; margin-right: 30%;}

body {
   background-image:url("page_background_animated_04.gif")
  }

.container {
  position:relative;
  top:20px;
  left:20px;
      }
      
.about {
  position:absolute;
  top:-40px;
  left:820px;}      
      
}